Почему я не могу скопировать файл 5г?

Я пытаюсь создать резервную копию моего VirtualBox, но когда я пытаюсь скопировать .Каталог VirtualBox для моего внешнего жесткого диска я получаю сообщение "Файл слишком большой" ошибки:

[130 Аманда@Луна ~]$ СР -Р .В VirtualBox /медиа/компания/Луна/Jun012011/пакет
СР: написание`/media/LACIE/Luna/Jun012011/VirtualBox/Machines/Astro/Snapshots/{9fe69a30-d308-4754-b4e4-928eb90f93d2}.vdi': слишком большой файл
СР: написание `/медиа/компания/Луна/Jun012011/отказов/жесткие диски/Астро.ВДИ': слишком большой файл

[1 Аманда@Луна ~]$ Общ -за ALH .В VirtualBox/Жесткие Диски/Астро.ВДИ 
-РВ------- 1 Аманда Аманда 5.0 г 2010-04-30 17:41 .В VirtualBox/Жесткие Диски/Астро.ВДИ

Что я должен искать здесь?

+760
anvil 6 сент. 2017 г., 13:18:30
20 ответов

Я использовал бинарный wandisco с APT источников, Фернандо описал, но сейчас, что следующая версия Ubuntu имеет официальные бинарники обновлены до 1,7 я хотел использовать во время расклейки с 12.04 ЛТС.

Добавлены следующие источники для нового файла /etc/АПТ/источников.список.д/svn17.список:

деб http://archive.ubuntu.com/ubuntu/ главными квантовыми Вселенной
деб-СРЦ http://archive.ubuntu.com/ubuntu/ дискретные основной вселенной

А потом по совету на https://help.ubuntu.com/community/PinningHowto в /etc/кв./пом.конф.д/90svn17:

АПТ::по умолчанию-релиз "точно";

Затем установить с помощью

суда apt-получить установку -в подрывной -Т дискретные

Не уверен, что эти новые имена следуйте правильной конвенций, но это работает. Попробовал закрепление конфигурации первым, но не повезло. С "-т квантовыми" прикалывать не нужно.

+897
Shinji 03 февр. '09 в 4:24

Lightread - это совершенно удивительный оффлайн Гугл ридер. С красивым дизайном и невероятным интеграцию с Ubuntu, Lightread-лучший RSS-ридер для Linux.

Установите Lightread в Ubuntu

НПА:cooperjona/lightread Launchpad logo (Нажмите здесь для получения инструкций по использованию ППД.)

Откройте терминал и выполните следующие команды (для Ubuntu 12.04 , 12.10 , 13.04)

судо дополнения кв-репозиторий PPA:cooperjona/lightread
судо apt-получить обновление
судо apt-получить установку lightread
+747
afa1323 26 мая 2019 г., 4:56:18

В бывших водителей была возможность в Nvidia-настройки GUI для этого. Я также пробовал вручную:

компания NVIDIA-настройки-назначить=GPUScaling=131074

Что дает мне:

Ошибка: GPUScaling атрибут, указанный в вызове 'GPUScaling=131074' не может
 быть назначены (это атрибут только для чтения).

Я также не знаю, если 131074 - это правильное значение. Другие значения дают одну и ту же ошибку. Я должен вернуться к старой водителя или есть хак, который может помешать моей GT8800 от GPU масштабирование.

+633
mewa 3 авг. 2016 г., 14:28:01

Вы можете использовать подстановочные знаки.

Пример: переместите все файлы с расширением .док

МВ *.док /путь/к/дест/папка/

Это позволит переместить все doc файлы в текущем каталоге в определенный пункт назначения.

Редактировать

Ответить на комментарий.

МВ *.доб *.XML-код *.тхт /путь/к/дест/папка/

+621
Aryan Singh 25 янв. 2014 г., 4:16:21

Я нашел этот совет горд Никерсон работал для меня: Сообщение об ошибке 'не удалось получить список поделитесь с сервера, поэтому он не может просматривать компьютере с ОС Windows 7 или Убунту 10 ПК или Mac ПК.

В первую очередь, Самба демоны демоны smbd и указан демон nmbd должны быть запущены для сетевого просмотра на работу. Они могут быть запущены с помощью сервиса, или с systemctl старт для новых systemd в основе выпусков Ubuntu.

smbtree представлены все акции от машин в сети.

Так, в файле/etc/самбу и мы судо Пико СМБ.конф.

Имя разрешения того, использует hosts файлы первого и вещает в прошлом и он закомментирован! Может быть, мы изменим это:

название порядок = отвергнуты хозяина

и после перезагрузки сервера с служба команды smbd перезагрузка и услуг указан демон nmbd перезагрузить

Работает! Это ужасная ошибка при обновлении. Обновления не должны ломать то что работает, особенно как сети. Хорошо, что я помню ручной работы, вы должны сделать, чтобы Самба работала в ОС RedHat 5 и 6.

+589
Elaine Wills 19 окт. 2012 г., 2:53:33

У меня сломанных зависимостей, которые я не могу решить, так как я удалил Убунту 11.04 и обновлен до 12.04.1.

Это новая установка =/

Кто-нибудь сталкиваются с той же проблемой или я что-то испортить?

+438
Sashadhd 27 янв. 2019 г., 11:52:32

Я полагаю, вы могли бы создать список всех пакетов, которые будут установлены, если вы начали с пустой АПТ базе и установили все, что можете использовать deborphan -в настоящее время говорит. Затем сравните это с тем, что в настоящее время установлен.

Разница будет пакетов, которые не могут быть автоматически получены с текущим списком репозиториев.

Я не знаю, где начать с этого, хотя.

+379
Bonjulia 18 июн. 2011 г., 2:47:10

Я смотрю на MigrateWubi страницу, но я не уверен, если мне нужно изменить раздел каталоги для тех, кого я создал, и если да, то я не слишком уверен, какой из них мне нужно изменить.

Здесь представлены разделы, которые я сделал:

Должен ли я просто скопировать и вставить: судо Баш wubi-move.sh файл /dev/sda5, поэтому на /dev/sda6 в мой терминал или что-то еще?

Кроме того, я могу ввести только одну строку или мне нужно вводить любые другие команды там? Спасибо!

+373
Brux 14 мар. 2010 г., 23:54:18

Пожалуйста, сообщения о проблемах в области просьбе автора -
Есть Гугл вопросы-трекер и Гугл обсудить группу
Для вашей задачи это будет исправлено быстро, если ты читал ридми по qwbfs и libfresh.

+348
Swav 9 февр. 2012 г., 3:44:17

Я бы хотел, чтобы предотвратить любую мою Терминатора терминалы могут быть меньше, чем 80x24. То есть, я хотел предотвратить изменение размеров терминала ниже того размера, и если я пытался разбить терминал, который будет слишком мал, либо существующие терминалы будут сжиматься, чтобы соответствовать или родителем и ребенком терминалы будут переведены в новое окно.

Я готова к изменениям терминальных программ, если это необходимо, хотя хорошим решением облицовки как Терминатор является наиболее предпочтительным.

+270
weBBer 20 февр. 2016 г., 8:34:19

Я испытывал те же проблемы и ТЛП вроде помогло уменьшение его амплитуды (но мой ноутбук все-таки перегревается, время от времени... думаю, все не так стабилен на 13.04 пока).

Вот как установить тлп:

судо дополнения кв-репозиторий PPA:linrunner/тлп
судо apt-получить обновление
судо apt-получить установку тлп тлп-КДВ

А затем просто запустить его (после того, как он должен запускаться при загрузке после этого):

судо начать тлп 

Более подробная информация о тлп на webupd8.

Редактировать:

Подробнее о том, как настроить тлп на этот ответ от этого AskUbuntu ответа.

+222
Millemila 20 окт. 2012 г., 2:20:52

Этот метод работал для меня. http://ubuntuforums.org/showpost.php?p=11350062&postcount=2

Сначала нужно установить предохранитель http://www.ubuntugeek.com/tag/install-ifuse-ubuntu

+211
Ilya Suzdalnitski 29 мая 2019 г., 21:53:04

Возможные Дубликаты:
Как я могу исправить ошибку 404 с помощью ППА?

Всякий раз, когда я пытаюсь установить или обновить что-нибудь в Ubuntu 11.10 я получаю этот список ошибок.

Некоторые ограничения , универсальные и основные пакеты показать результат не удалось получить или ошибка 404 или проверьте соединение с интернетом.

Я обновил несколько раз, но проблема сохраняется.Я должен добавить / удалить что-то из моего списка источник, пожалуйста, помогите.

Это список ошибок, которые я получаю.

http://pastebin.com/LfgXzPHv

Это мой список источник

http://pastebin.com/4nJwRQvP

я сменил сервер, так что теперь остается только одно ошибки

Е: не удалось обработать файл пакета в /var/lib в/АПТ/списки/частичным/зеркало.ЕГЭ.этом.переменного тока.in_ubuntu_dists_oneiric-security_multiverse_i18n_Index (1)

где зеркало.ЕГЭ.этом.переменного тока.новое зеркало я использую.

+189
Kirill Osenkov 15 авг. 2013 г., 5:40:16

Похоже, ДСДТ переопределяется. Если вас смущает "это небезопасно, загрязненность строки ядра", это означает, что вы не получите поддержки со стороны разработчиков ядра должны что-то пойдет не так в вашем ядре.

Как правило, вы не должны переопределить ДСДТ как ошибки в нем должны быть исправлены с помощью обновления ядра (или BIOS, Если это действительно так).

+173
AijiS 18 янв. 2014 г., 20:57:22

Как я могу вручную изменить модель, когда в Ubuntu обнаруживает принтер, он обнаруживает неправильные драйверы.

Автоматическая система продолжает отбор "Оливетти", когда водитель должен быть Kyocera для FS-C5400DN.

Большое спасибо

+144
Phlibbo 16 окт. 2017 г., 1:59:41

Это не имеет ничего общего с терминалом. Редактировать оболочки запуска файла, например, ~/.bashrc следующее, и переопределить $ПС1.

+85
user267619 29 июл. 2019 г., 0:01:07
  1. Закройте Skype, если запущен

  2. Удалить Skype, если он был установлен из репозиториев.

  3. Перезагрузка

  4. Выберите ваш Skype версии (32/64 бит) , чтобы скачать и установить его

  5. Убедитесь, что вы добавили репозиторий НПА:скайп-фантик/ППА

  6. В консоли терминала

    судо дополнения кв-репозиторий PPA:скайп-фантик/ППА
    суда apt-получить обновление && судо apt-получить установку скайп-обертку Python-скайп
    
  7. После этого, запустите в консоли терминала

    скайп-фантик
    
  8. Признать всплывающих запросов на авторизацию (не забудьте проверить ящики запомнить выбор)

  9. Перезагрузка и готово!

Это, как я получил это работает.


Текущий 14.04 временное решение, пока скайп-фантик команда исправляет их НПА пакеты для верного.

  1. Скачать пакет дерзкий и установить - не волнуйтесь, это не повредит вашей установки, так как его просто пакет python

    с wget https://launchpad.net/~скайп-оболочки/+архив/ППА/+файлы/питон-skype_1.0.32.0-1%7Esaucy1_all.деб
    
  2. Установить предпосылки:

    судо apt-получить установку поддержки Python
    
  3. Установите скачанный деб:

    судо команды dpkg -я питона-skype_1.0.32.0-1~saucy1_all.деб 
    

Сейчас продолжают, начиная с пункта 1. в верхней части этого ответа.

+78
Lungi 15 июл. 2017 г., 5:28:14

Если у вас есть флешки, вы можете легко превратить ваш флэш-накопитель в системе видео в Ubuntu, чтобы попробовать, если он будет работать. Перейти на флешки в Linux , чтобы скачать крошечный инструмент, и прочитать и подготовить свои флешки в качестве живой системы.

Если этот метод работает, ваш компьютер может работать с Ubuntu. Как bettyboo говорит, Вы можете проверить с Lubuntu - который использует легкий оконный менеджер рабочего стола LXDE вместо обязательны.

+68
florjanebernardo 7 янв. 2018 г., 23:40:38

Вы можете добавить действие удалить, как описано в Как удалить файлы в обход корзины. Файлы, удаленные с помощью консоли тут же убрали, но обратите внимание, что в некоторых случаях они все равно могут быть восстановлены, если вы хотите надежно удалить файлы использовать "стереть" команды.

+61
Eray 5 дек. 2016 г., 21:45:30

Убунту поставляется по умолчанию с клиентом tsclient. Она работает довольно хорошо для меня.

+25
Meet 4 июл. 2011 г., 22:11:02

Показать вопросы с тегом